Error para actualizar o instalar modulos luego de actualizar a la version 3.2.1

Buenas noches, actualicé a la versión 3.2.1 y cada vez que quiero actualizar un módulo o instalar me muestra el mensaje null. Necesitaba actualizar el modulo boostrap porque no me tomaba el tema luego de actualizar el sistema. Luego de intentar actualizar se mostró el mensaje null. Entonces eliminé el modulo boostrap y trate de instalar desde la galería de modulos, y me mostró en el log de apache el mensaje: la version de la galeria de modulos era menor. Ahora ingreso a modulos instalados de cualquier revista y queda cargando sin finalizar. Y en la galeria de modulos no puedo instalar modulos ya que sale el mensaje null. Quisiera me orienten para solucionar el problema, muchas gracias.

Hola @marcemaurell,

A ver eso: Plugin Issue After upgradation of 3.2.03 to 3.2.1.0

Saludos,
Alec Smecher
Public Knowledge Project Team